#shsBody a {color: #035a91; text-decoration: none}
#shsBody a:hover {color: #035a91; text-decoration: underline}
#shsMiniBody a {color: #035a91; text-decoration: none}
#shsMiniBody a:hover {color: #035a91; text-decoration: underline}

.shsLogo {display: inline}

#shsNavTable {margin-top: 0px; margin-left: 0; margin-bottom: 20px; }
#shsNavTable th {color: #0066CB; background: #fff; border-bottom: 2px solid #0066CB; border-top: 2px solid #0066CB; text-align: center; font-size: 20px; padding: 2px 0; }
.shsHomeLink {display: table-cell; visibility: visible}
#shsNavTable select {width: auto; display: inline; margin: 0}
#shsNavTable td, #shsNavTable td a {font-size: 12px !important; padding-top: 5px !important}
#shsNavTable td a {color: #035a91 !important; text-decoration: none !important}
#shsNavTable td a:hover {color: #035a91 !important; text-decoration: underline !important}

#shsBody td {line-height: 24px}
#shsBody td, #shsBody div, #shsBody li, #shsBody span {font-family: "Source Sans Pro",sans-serif; font-size: 12px}

.shsTableTtlRow td {background: #0066CB; color: #fff}
.shsTableTtlRow td a {color: #fff !important}
.shsTableTtlRow .shsSorted {background: #000}
.shsTableSubttlRow td {background: #000; color: #fff}
.shsCalMonth td {background: #0066CB}

#shsTeamPages .shsTeamLeaders .shsTable .shsTableTtlRow td,
#shsTeamPages #shsMiniDivStand .shsTable .shsTableTtlRow td,
#shsTeamPages .shsTeamTransInj .shsTable .shsTableTtlRow td
 {border: 0 !important; background: #0066CB !important; color: #fff !important; padding-left: 5px}
#shsTeamPages .shsViewMore td {padding-top: 0px !important}
#shsTeamPages .shsTeamTransInj .shsTableTtlRow td.shsNamD {padding-left: 5px !important}

#shsMastheadScoreboard td.shsScoreBoardTD table tr.shsTableTtlRow td {background: #0066CB !important}
#shsMastheadScoreboard .shsLiveNav ul li a {background: #0066CB !important; font-weight: bold !important}
#shsMastheadScoreboard .shsLiveNav ul li a:hover, #shsMastheadScoreboard .shsLiveNav ul li a.active {background: linear-gradient(to bottom, #ffffff 0%, #e6eaf4 4%, #ffffff 61%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important}

#shsScoreboard .shsLinescore, #shsWNBAScoreboard .shsLinescore {margin-bottom: 10px}
#shsScoreboard .shsScoreboardCol, #shsScoreboard .shsScoreboardDaily .shsScoreboardCol {width: 49% !important; padding: 0 5px 0 0 !important}


.shsBot5 {display: none}

#shsBody .shsMiniRowSpacer td, #shsMiniBody .shsMiniRowSpacer td {line-height: 1px}

#shsFront .shsHeadlineList h2 {background:#0066CB; line-height: 25px; font-size: 12px; font-family: Arial; font-weight: bold; width: 100%}
#shsFront .shsHeadlineList {border: 1px solid #999; width: 100%}
#shsFront .shsHeadlineList li {font-size: 12px; line-height: 25px}

#shsBody p.shsHeadline, #shsMiniBody p.shsHeadline {line-height: 30px}

#shsPlayers > table.shsTable.shsBorderTable {margin: 0 !important}
.shsAllTeamsPlayer .shsTeamSet {padding: 0 !important; width: 50% !important}

.shsTeamHeadlines, .shsTeamLeaders, .shsTeamStandings {margin-bottom: 10px}
.shsTeamLeaders td.shs1stCol {padding-right: 5px}

.shsPlayerPageNav, .shsTeamPageNav, .shsTeamSchedNav {padding-bottom: 7px}

.shsPlayerPageNav strong {
   padding: 3px 25px 9px 25px;
   margin: 0px 5px 0px 5px;
}

.shsPlayerPageNav a {
   padding: 5px 25px 8px 25px;
   margin: 0px 5px 0px 5px;
}

.shsTeamPageNav strong {
   padding: 3px 25px 9px 25px;
   margin: 0px 5px 0px 5px;
}

.shsTeamPageNav a {
   padding: 5px 25px 8px 25px;
   margin: 0px 5px 0px 5px;
}

.shsTeamSchedNav strong {
   padding: 3px 5px 9px 5px;
   margin: 0px 5px 0px 5px;
}

.shsTeamSchedNav a {
   padding: 5px 5px 8px 5px;
   margin: 0px 5px 0px 5px;
}

/* Timezone Display/Hiding */
.shsTimezone {display: none} /* catch-all to hide anything not shown */
.shsETZone {display: none} /* Eastern Time (GMT-5) */
.shsCTZone {display: none} /* Central Time (GMT-6) */
.shsMTZone {display: none} /* Mountain Time (GMT-7) */
.shsPTZone {display: inline} /* Pacific Time (GMT-8) */
.shsGMTZone {display: none} /* Greenwich Mean Time */
.shsCSTZone {display: none} /* China Standard Time (GMT+8) */
.shsCETZone {display: none} /* Central Europe Time (GMT+1) */
.shsBSTZone {display: none} /* British Standard Time (GMT+1) */
.shsJSTZone {display: none} /* Japanese Standard Time (GMT+1) */